# AdvantEdgeSandboxControllerRestApi.ReplayInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**scenarioName** | **String** | Scenario name | [optional] 
**description** | **String** | User description of the replay file | [optional] 


